/*** Error Message ***/
#system-message {
  display: none;
}
/*** Background Colors ***/
.fixed-header .header-wrapper {
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9ebeb)) !important;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dff0d8)) !important;*/
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#a2ba72)) !important;
  background-image: -webkit-linear-gradient(top, #ffffff, #a2ba72) !important;
  background-image:    -moz-linear-gradient(top, #ffffff, #a2ba72) !important;
  background-image:      -o-linear-gradient(top, #ffffff, #a2ba72) !important;
  background-image:         linear-gradient(to bottom, #ffffff, #a2ba72) !important;
}
#footer .footer-bottom {
  background-color: #EC4337;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#EC4337), to(#9D0B01)) !important;
  background-image: -webkit-linear-gradient(top, #EC4337, #9D0B01) !important;
  background-image:    -moz-linear-gradient(top, #EC4337, #9D0B01) !important;
  background-image:      -o-linear-gradient(top, #EC4337, #9D0B01) !important;
  background-image:         linear-gradient(to bottom, #EC4337, #9D0B01) !important;
}
/*** Fonts and Colors ***/
body {
  background-color: #eee;
  font-family: Arial,Helvetica,sans-serif !important;
}
.content h5 {
   margin: 0 0 10px !important;
}
h1 {
    font-size: 40px !important;
}
/*.title-box .title {
    color: #990f00 !important;
  }*/
/*** Icons ***/
.fa.icon,
.btsc-iconbox-icon .icon {
  height: auto !important;
}
/*** Shortcodes ***/
.bt-heading h1:before, .bt-heading h2:before, .bt-heading h3:before, .bt-heading h4:before, .bt-heading h5:before {
    background: #990f00 ;
}
.bt-actionbox-solid {
      background-color: #6C843C;
}
.bt-actionbox h3 {
  font-weight: normal;
}
.bt-actionbox.about-strategie .bt-actionbox-button {
  display: none;
}
.bt-accordion .bt-spoiler-content {
  background: #eee;
  font-size: 14px;
}
.bt-accordion ul {
  padding-left: 30px;
  margin-bottom: 0;
}
.about-strategische-doelen .fa.icon {
      background-color: #990f00 !important;
}
.bt-dropcap {
    margin: 0.2em 0.2em 0.2em 0;
}
/*.bt-heading h5 {
	color: #990f00;
}*/
/*** Header blocks ***/
.header .logo img {
    width: 100px !important;
}
.header .logo img.logo-name {
	margin-left: 30px;
	max-width: 300px !important;
	width: 100% !important;
}
.search dd.result-text {
    margin-bottom: 20px;
    border-bottom: 1px dashed green;
    padding-bottom: 20px;
}
/*** Homepage ***/
.title-box.title-white .title {
    text-shadow: 1px 1px 1px #000;
    font-weight: bold;
}
.welcome-homepage h4 {
    color: #c10841;
    text-shadow: 1px 1px 1px #000;
}
.welcome-homepage .frame {
    border: 1px solid #ccc !important;
}
/*** Content ***/
#main {
  padding-top: 40px !important;
}
#vg-user.full-width-box {
  padding-bottom: 0 !important;
}
#vg-team.full-width-box {
  padding-top: 36px !important;
}
.custom .content-block {
  margin-bottom: 40px;
}
.about-voorzitters .btsc-iconbox {
  clear: both;
}
.about-voorzitters .btsc-iconbox .icon {
    border: 1px solid #990f00;
}
.moduletable_afdelingen h3 {
	border-bottom: 1px solid #ccc;
	color: #990f00;
}
.moduletable_afdelingen .carousel  h3 {
	border-bottom: none;
	color: #333;
}
/*** Nieuws ***/
.carousel-box .pagination a.selected, 
.banner-set .pagination a.selected {
  background: #c10841 !important;
}
.carousel-box .pagination a {
  background: #333 !important;
}
/*** Phoca Gallery ***/
#phocagallery .page-header h1 {
  font-weight: normal;
}
#phocagallery .pg-csv-count {
  display: none;
}
/*** Footer blocks ***/
#footer,
#footer h3 {
  color: #fff !important;
}
#footer .footer-bottom {
  font-size: 12px !important;
}
#footer .footer-bottom a {
  color: #fff !important;
  text-decoration: none;
}
#footer .footer-bottom a:hover {
  text-decoration: underline;
}
#footer .phone, #footer .address {
    padding-left: 0 !important;
}
#footer .copyright-info h3 {
	text-indent: -100000px;
}
#vivaora666 {display:none;}
.vstats-vall, .vstats-vlmonth, .vstats-vlweek, .vstats-vxmonth, .vstats-vtoday, .vstats-vxweek, .vstats-vyesterday {
    background: none;
	width: 0;
}
.visitorcounter  {
  margin-bottom: 30px;
}
.vvisit_counter.vacenter {
  text-align: left;
}
.visitorcounter .visitor-all {
  text-align: center;
}
.visitorcounter p {
    margin-bottom: 15px;
}
.visitorcounter .visitor-all span {
  background: #000;
  box-shadow: 0 0 1px #fff;
  letter-spacing: 5px;
  padding: 3px 0 3px 5px;
}

/*** Contact ***/
#userForm input,
#userForm textarea,
#userForm button {
  width: 100% !important;
}
#userForm input:focus,
#userForm textarea:focus {
  border-color: rgba(196, 38, 27, 0.8) !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(196, 38, 27, 0.6);
}
#userForm button {
  background-color: #D6F0A0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#D6F0A0), to(#5D752E)) !important;
  background-image: -webkit-linear-gradient(top, #D6F0A0, #5D752E) !important;
  background-image:    -moz-linear-gradient(top, #D6F0A0, #5D752E) !important;
  background-image:      -o-linear-gradient(top, #D6F0A0, #5D752E) !important;
  background-image:         linear-gradient(to bottom, #D6F0A0, #5D752E) !important;
  height: 40px;
}
#userForm button:hover {
  background-position: 0 !important;
}


#vg-user .container .row .col-sm-6 .title-box  .title {
    color: #c10841;
}

div#vg-user {
        background-image: linear-gradient(to bottom, #ffffff, #a2ba72) !important;
}


/*** Responsive ***/
@media screen and (max-width: 767px){
	.container {
		padding: 0 15px !important;
	}
}
@media screen and (max-width: 702px){
	.header .logo {
		padding: 15px 0;
	}
	.header .logo img.logo-name {
		margin: 15px 0 0 0;
		display: block;
	}
}


/* 65 jaar img */

.swing {
    animation: swing ease-in-out 1s infinite alternate;
    transform-origin: center -20px;
    float:left;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}
.swing img {
    border: 5px solid #f8f8f8;
    display: block;
}
.swing:after{
    content: '';
    position: absolute;  
    width: 20px; height: 20px;  
    border: 1px solid #999;
    top: -10px; 
    left: 42%;
    z-index: 0;
    border-bottom: none;
    border-right: none;
    transform: rotate(45deg);
}
/* nail */
.swing:before{
    content: '';
    position: absolute;
    width: 5px; height: 5px;
    top: -14px;left: 49%;
    z-index: 5;
    border-radius: 50% 50%;
    background: #000;
}
 
figure.swing  {
    margin-right: 50px;
    top: 7px;
    position: relative;
}
@keyframes swing {
    0% { transform: rotate(3deg); }
    100% { transform: rotate(-3deg); }
}

@media screen and (max-width: 991px){
figure.swing {
    margin-right: 50px;
    top: 20px;
    position: relative;
    margin-bottom: 30px;
	}
}


